Loading...
Searching...
No Matches
Ordering.h File Reference

Variable ordering for the elimination algorithm. More...

Go to the source code of this file.

## Classes

class | gtsam::Ordering
struct | gtsam::traits< Ordering >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Variable ordering for the elimination algorithm.

Author
  Richard Roberts
  Andrew Melim
  Frank Dellaert

Date
  Sep 2, 2010